--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a new colour with the brightness adjusted by the specified percentage. Negative percentages will darken the colour; positive percentages will brighten the colour.
- !ruby/struct:SM::Flow::VERB 
  body: "  Color::RGB::DarkBlue.adjust_brightness(10)\n  Color::RGB::DarkBlue.adjust_brightness(-10)\n"
full_name: Color::RGB#adjust_brightness
is_singleton: false
name: adjust_brightness
params: (percent)
visibility: public
